
ITEM.Name = "Supply crate containing 3 bandages";

ITEM.Description = "Bandages";

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Flags = "u";

ITEM.Amount = 1;

ITEM.Price = 30

ITEM.Model = "models/items/item_item_crate.mdl";

ITEM.ContainsModel = "models/healthvial.mdl";

ITEM.CamPos = Vector( 2, 0, 200 );
ITEM.LookAt = Vector( 0, 0, 10 );
ITEM.FOV = 16;

function ITEM:FillContainer()

	self:GiveInventoryItem( "bandages" );
	self:GiveInventoryItem( "bandages" );
	self:GiveInventoryItem( "bandages" );
end